don't know what i'm missing.

Discussion in 'Acekard' started by ghostxmosh, Oct 25, 2011.

  1. ghostxmosh
    OP

    ghostxmosh Newbie

    Newcomer
    3
    0
    Sep 8, 2011
    United States
    i've had this cart for a long time. over a year. i used it in a dsi, but recently got a 3ds.

    i basically reformated it. i deleted everything off it. i downloaded the newest firmware, 1.8.8, as well as the 3ds21 update.

    i tried to run it on a dslite and it just stays on the "loading" screen. am i doing something wrong?
     
  2. s4mid4re

    s4mid4re  

    Member
    1,669
    430
    Apr 2, 2011
    United States
    Your flashcart is "over a year" old, as you said. It's most likely a Hardware Identity 4444 (or HWID 44 for short). Those are pretty old batches of ak2i's that currently can't update to the latest firmware. I guess you'll be fine on a lite. If you still haven't run the update, great; running it on a HWID 44 can brick your ak2i (although you can restore to an older update that works on HWID 44s by swapping).
     
  3. ghostxmosh
    OP

    ghostxmosh Newbie

    Newcomer
    3
    0
    Sep 8, 2011
    United States
    oh, okay, so basically it's just the cart itself and i just need to buy a new one?


    edit- i'm wanting to run it on my 3ds, i'm just using the dsl to update it.
     
  4. cheapr4i
    This message by cheapr4i has been removed from public view by raulpica, Mar 27, 2013.
    Oct 25, 2011
  5. ghostxmosh
    OP

    ghostxmosh Newbie

    Newcomer
    3
    0
    Sep 8, 2011
    United States
    i tried using a different microsd last night. didn't work then either. i dont know if im missing a file i need or if simply i need a new 2i.
     
  6. Buleste

    Buleste Old Fart

    Member
    852
    27
    Dec 19, 2010
    You don't need to use a different SDHC card you need to find out what the hardware ID is (I forget how you do it but it isn't difficult). If your HW ID is 4444 then you need a new cart. If it is 8181 then just download the patch file and it should work.
     
  7. cheapr4i
    This message by cheapr4i has been removed from public view by raulpica, Mar 27, 2013.
    Oct 26, 2011
  8. s4mid4re

    s4mid4re  

    Member
    1,669
    430
    Apr 2, 2011
    United States
    When loaded, the updater will tell you which HWID your ak2i is. I think the acekard team blocked ak2i's with HWID 44 in order to prevent bricks, which explains why the OP's ak2i aborts from the updater when loaded.
     
  9. eggsample

    eggsample punahussy

    Member
    529
    56
    Mar 29, 2010
    Poland
    So it's bricked, because of hwid44 probably.
    Downgrade to previous version should unlock AK.